ul {
    padding: 0px;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}
button{
    cursor: pointer;
    outline: none;
}
input{
    outline: none;
}

.mt1200 {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

dl {
    display: inline;
}

.dk {
    display: block;
}

.dlk {
    display: inline-block;
}

.dn {
    display: none;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

/* other */
.public_title .title {
    height: 58px;
    line-height: 58px;
    font-family: SourceHanSansSC;
    font-size: 50px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #333333;
    margin: 0;
    margin-top: 70px;
}
.public_title .subtitle {
    height: 26px;
    line-height: 26px;
    font-family: SourceHanSansSC;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #333333;
    margin: 10px;
}
.public_form {
    width: 483px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 30%;
}
.public_form .title{

}

.public_form .title::after{
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}

.public_form .item{
    height: 63px;
    background-color: #f1f1f1;
    margin-top: 25px;
    line-height: 63px;
    padding-left: 10px;
    position: relative;
}
.public_form .item label{
    width: 5%;
    display: inline-block;
}
.public_form .item input{
    width: 93%;
    height: 63px;
    line-height: 63px;
    padding: 10px;
    box-sizing: border-box;
    background-color: #f1f1f1;
    border: none;
    float: right;
}
/* .public_form .item:nth-child(4) input {
    width: 55%;
    float: none;
} */
.public_form .item button{
    width: 183px;
    height: 63px;
    background-color: #f1f1f1;
    border: none;
    border: 1px solid #999999;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
}
.public_form .submit{
    width: 245px;
    height: 63px;
    background-color: #bc4554;
    color: #fff;
    margin-top: 50px;
    border: none;
    border: 1px solid #fff;
}
.public_form .submit:hover{
    background-color: #ca6a76;
}

@media only screen and (min-width: 321px) and (max-width: 1200px) {
    .mt1200 {
        width: auto;
    }
    .public_title::after{
        content: '';
        height: 10px;
        display: block;
        overflow: hidden;
        clear: both;
    }
    .public_title .title ,.public_title .subtitle {
        width: auto;
        height: auto;
    }
    .public_title .title{
        font-size: 28px;
        margin-top: 0px;
    }
    .public_title .subtitle{
        font-size: 14px;
        margin: 20px 0px;
    }
    .public_form{
        position: static;
        width: auto;
        height: auto;
        margin-left: 15px;
        margin-right: 15px;
    }
}

